Subject: Tru64 (again!) and BorderStyle / TitleStyle problem with tiled pi xmaps

From: Jeremie Petit <[email-masked]>
Date: Fri, 4 Feb 2000 16:38:23 -0000

Hello again,

  Trying to redo my config for the new fvwm (I use the 0203 snapshot), I
didn't succeed in getting
pixmaped borders with BorderStyle and TitleStyle... This is my simple test
decor:

AddToDecor General
+ BorderStyle Active TiledPixmap mars.xpm
+ BorderStyle Inactive TiledPixmap slate.xpm
+ BorderStyle -- HiddenHandles NoInset

and

Style XTerm      Icon xterm.xpm, UseDecor General

I've got the HiddenHandles and the NoInset options working right, but no
pixmap... I've also checked that the
pixmaps were in my ImagePath, they are...

  Any hint or test I could perform?

	Thanks,

	Jeremie.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]